POST /comments/{id}/reply

Reply to a comment on a Postgale-published post (legacy; see /inbox/comments/{commentId}/reply)

POST
/comments/{id}/reply

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Platform comment id

Request Body

application/json
  1. body
platformPostId*string
text*string
Lengthlength <= 10000

Response Body

{ok}

application/json
  1. response
ok?boolean
Example Request
curl -X POST 'https://example.com/api/v1/comments/string/reply' \  -H 'Content-Type: application/json' \  -d '{  "platformPostId": "string",  "text": "string"}'
Example Response
{  "ok": true}